apiVersion: v1
kind: Service
metadata:
  name: backend
  namespace: default
spec:
#  type: LoadBalancer
  type: ClusterIP

  clusterIP: 10.152.183.51

  ports:
#    - nodePort: 30000
     - protocol: TCP
       port: 3000
       targetPort: 3000
  selector:
    app: backend
